<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_gradingstudents', language 'he', version '2.9'.
 *
 * @package     quiz_gradingstudents
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'ניתן ציון לכל ניסיונות המענה אשר נבחרו. אפשר לחזור לרשימת השאלות.';
$string['alreadygraded'] = 'ניתן ציון';
$string['alsoshowautomaticallygraded'] = 'הצגת שאלות אשר ניתן להן ציון אוטומטי';
$string['attempt'] = 'ניסיון מענה';
$string['attemptid'] = 'ניסיון מענה {$a}';
$string['attemptstograde'] = 'ניסיונות מענה למתן ציון';
$string['automaticallygraded'] = 'ניתן ציון אוטומטית';
$string['backtothelistofstudentattempts'] = 'בחזרה לרשימת ניסיונות מענה של תלמידים';
$string['essayonly'] = 'השאלות הפתוחות הבאות דורשות מתן ציון';
$string['grade'] = 'מתן ציון';
$string['gradeall'] = 'מתן ציון לכולם';
$string['graded'] = '(ניתן ציון)';
$string['gradingall'] = 'כל {$a} ניסיונות מענה של שאלה זו.';
$string['gradingattempt'] = 'ניסיון מענה {$a->attempt} של {$a->fullname}';
$string['gradingstudents'] = 'מתן ציון לשאלות פתוחות לפי תלמיד';
$string['gradingstudentx'] = 'מתן ציון לשאלות בניסיון מענה <strong>{$a}</strong>';
$string['gradingungraded'] = '{$a} ניסיונות מענה ללא ציון';
$string['hideautomaticallygraded'] = 'הסתרת שאלות להן ניתן ציון אוטומטי';
$string['nothingfound'] = 'אין נתונים לתצוגה';
$string['pluginname'] = 'מתן ציון לשאלות פתוחות לפי תלמיד';
$string['questionsthatneedgrading'] = 'שאלות ממתינות לבדיקה';
$string['saveandgotothelistofattempts'] = 'שמירה וחזרה לרשימת ניסיונות מענה';
$string['showstudentnames'] = 'תצוגת שמות תלמידים';
$string['student'] = 'תלמיד/ה';
$string['tograde'] = 'טרם ניתן ציון';
$string['total'] = 'סה"כ';
$string['updategrade'] = 'עדכון ציונים';
